{
  "type" : "enum",
  "name" : "CancerUsabilityGermline",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Variant usability for germline variants:\n* `already_actioned`: Already actioned (i.e. prior to receiving this WGA)\n* `actioned_result_of_this_wga`: actioned as a result of receiving this WGA",
  "symbols" : [ "already_actioned", "actioned_result_of_this_wga" ]
}
